html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body {
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  background: #f9f6f1 url(../images/bodybg.jpg) center top no-repeat;
  background-size: cover;
  color: #483433;
}
.mobil {
  display: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Slab', serif;
}
h1 b,
h2 b,
h3 b,
h4 b,
h5 b,
h6 b,
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
  font-weight: 500;
}
h1 {
  font-size: 36px;
}
h1 span {
  color: #87b958;
}
h2 {
  font-size: 30px;
  font-variant: small-caps;
  color: #ae855b;
}
h2.referenceTitle {
  /*background: url(../images/reftitlebg.jpg) center center no-repeat;
        background-size: cover;*/
  background: #87b958;
  display: block;
  padding: 45px 10px 50px 10px;
  color: #f9f6f1;
  box-shadow: 0px 4px 3px 0px rgba(75, 58, 53, 0.16);
}
p {
  margin-bottom: 1em;
}
a {
  color: #483433;
}
a:hover {
  color: #87b958;
}
a,
button,
input[type="submit"],
.page-numbers {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
hr {
  display: block;
  height: 1px;
  border: none;
  background: none;
  border-bottom: solid 2px #ae855b;
}
hr.yellowHR {
  border-bottom: solid 3px #87b958;
  margin: 10px 0;
}
hr.smallgreenline {
  border-bottom: solid 2px #87b958;
  max-width: 120px;
  margin: 0 auto;
}
hr.smallbrownline {
  border-bottom: solid 1px #ae855b;
  opacity: 0.5;
}
.navbar-default {
  background: none;
  border: none;
  margin-bottom: 0;
}
.container-fluid {
  max-width: 1400px;
}
.top {
  background: transparent;
  padding: 8px;
}
.top a {
  color: #ae855b;
  font-family: 'Roboto Slab', serif;
  text-decoration: none;
  font-size: 14px;
  margin-left: 16px;
}
.top .topBar {
  margin-left: 120px;
  text-align: center;
}
.top .iconBlock {
  float: right;
}
.top .iconBlock a:hover {
  color: #ae855b;
}
.top #logo {
  position: absolute;
  top: 3px;
  margin-left: 0;
  width: 216px;
}
.clr {
  display: block;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
}
img.bigShadow,
img.postShadow {
  z-index: 499;
  position: relative;
  margin: 0 auto;
  display: block;
}
img.decorlogo {
  margin: 20px auto 10px auto;
}
img.postShadow {
  margin-bottom: 5px;
}
img.yellowBorder {
  border: solid 1px #87b958;
}
#map-canvas {
  border: solid 1px #87b958;
}
.menuWrap {
  background: white;
  box-shadow: 0px 6px 13.28px 2.72px rgba(0, 0, 0, 0.09);
}
#mainNav {
  margin-top: 0;
  margin-left: 220px;
}
#mainNav ul {
  margin-bottom: 0;
  padding-left: 0;
  float: right;
}
#mainNav ul li {
  display: inline-block;
  padding: 0;
  cursor: pointer;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-right: -6px;
}
#mainNav ul li a {
  display: block;
  font-family: 'Roboto Slab', serif;
  font-weight: 500;
  font-size: 16px;
  padding: 24px 15px;
  color: #483433;
}
#mainNav ul li.current-menu-item,
#mainNav ul li:hover {
  background: #87b958;
}
#mainNav ul li.current-menu-item a,
#mainNav ul li:hover a {
  color: white;
  text-decoration: none;
}
#mainNav ul li:last-child a {
  background: transparent;
}
#mainNav ul li ul {
  border-top: solid 1px #fff;
}
#mainNav ul li ul.sub-menu {
  position: absolute;
  z-index: 500;
  text-align: center;
  padding: 0;
  margin-left: -30px;
  display: none;
}
#mainNav ul li ul.sub-menu li {
  display: block;
  margin: 0;
  padding: 0;
}
#mainNav ul li ul.sub-menu li a {
  font-size: 14px;
  background: #f9f6f1;
  padding: 10px 15px;
  border-top: solid 2px white;
  display: block;
  min-width: 220px;
  color: #483433;
  text-shadow: none;
  text-align: left;
}
#mainNav ul li ul.sub-menu li a:hover {
  background: white;
}
#mainNav ul li:hover ul.sub-menu {
  display: block;
}
body.home #mainNav ul li.current-menu-item:nth-child(2) {
  background: transparent;
}
body.home #mainNav ul li.current-menu-item:nth-child(2) > a {
  color: #483433;
}
body.home #mainNav ul li.current-menu-item:nth-child(2):hover {
  background: #87b958;
}
body.home #mainNav ul li.current-menu-item:nth-child(2):hover > a {
  color: white;
  text-decoration: none;
}
.servicesBox {
  background: #483433;
  box-shadow: 0px 4px 3px 0px rgba(75, 58, 53, 0.16);
}
.servicesBox .wp-block-image {
  margin-bottom: 0;
}
.servicesBox .wp-block-image a {
  position: relative;
  display: block;
}
.servicesBox .wp-block-image a:after {
  position: absolute;
  display: block;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  content: " ";
  border: solid 1px #f9f6f1;
  transition: 200ms;
}
.servicesBox .wp-block-image a:hover:after {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-color: transparent;
}
.servicesBox h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 80px;
}
.servicesBox h3 a {
  color: white;
  font-size: 16px;
  line-height: normal;
  margin: 0 20px;
}
.servicesBox h3 a:hover {
  text-decoration: none;
}
.tovabbGomb a,
input[type="submit"],
button {
  display: inline-block;
  margin-top: 15px;
  font-size: 16px;
  background: #87b958;
  padding: 12px 15px;
  border-radius: 0;
  color: white;
  border: 0;
}
.tovabbGomb a:hover,
input[type="submit"]:hover,
button:hover {
  background: #ae855b;
  text-decoration: none;
  color: white;
}
#main {
  margin-top: 20px;
}
#mainContent {
  margin-top: 30px;
}
#mainContent h1 {
  margin-bottom: 25px;
  margin-left: 5px;
}
#mainContent article.post {
  border: solid 1px #e0d8d0;
  padding: 14px;
}
#mainContent article.post p {
  font-size: 0.9em;
}
#mainContent article.post.hirLista {
  margin-bottom: 20px;
  padding: 0 0 10px 0;
}
#mainContent article.post.hirLista h2 {
  margin: 0;
  padding-left: 15px;
}
#mainContent article.post.hirLista p {
  margin: 15px;
}
#mainContent article.post.hirLista .tovabbGomb {
  margin: 10px;
}
#mainContent article.post.hirLista.munkatars h2 {
  padding-left: 15px;
}
#mainContent article.post.hirLista.munkatars img {
  margin: 15px 15px 5px 15px;
}
#mainContent article.post.hirLista.munkatars p {
  min-height: 44px;
}
#mainContent article.post h2 {
  font-size: 24px;
  padding: 6px;
  background: #87b958;
  border-top: solid 8px #483433;
  color: white;
  margin-top: 0;
}
#mainContent article.post img {
  margin: 0 auto;
}
#mainContent article table {
  width: 100% !important;
}
#mainContent article table td {
  padding: 10px;
}
#mainContent article table tr:nth-child(odd) td {
  background: #ededed;
}
#mainContent p a {
  color: #87b958;
}
#mainContent p a:hover {
  color: #483433;
}
#mainContent #homeContent {
  background: url(../images/enterbg.png) center 20px no-repeat;
  padding-top: 80px;
  border-bottom: solid 6px #f7f5f3;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
#mainContent #homeContent h1 {
  font-size: 48px;
}
#mainContent #homeContent p {
  line-height: 1.6em;
}
#mainContent .credits {
  padding: 10px 15px 10px 5px;
  margin-bottom: 15px;
  border-bottom: 8px solid #f7f5f3;
  font-size: 0.8em;
}
#mainContent .credits a {
  color: #87b958;
}
#mainContent .credits a:hover {
  color: #483433;
}
#mainContent .szerzoInfo h3 {
  margin-top: 0;
  border-bottom: solid 1px #f7f5f3;
  padding-bottom: 8px;
}
#mainContent .szerzoInfo h3 span {
  color: #87b958;
}
#mainContent .szerzoInfo img {
  border: solid 1px #87b958;
}
#mainContent h1 + figure.wp-block-image {
  margin-left: auto;
  margin-right: auto;
  background: #f9f6f1;
  text-align: center;
}
body.home #mainContent {
  margin-top: 0;
}
footer,
.contactPage {
  background: #483433;
  z-index: 502;
  position: relative;
  margin-top: 130px;
}
footer #contact-us,
.contactPage #contact-us {
  background: #efe6e1 url(../images/footercontact.jpg) center bottom no-repeat;
  box-shadow: 0px -6px 13.28px 2.72px rgba(0, 0, 0, 0.09);
  padding-bottom: 120px;
}
footer #contact-us a,
.contactPage #contact-us a {
  color: #ae855b;
}
footer #contact-us form,
.contactPage #contact-us form {
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 4px 3px 0px rgba(75, 58, 53, 0.16);
  padding: 30px;
}
footer #contact-us form p,
.contactPage #contact-us form p {
  margin-bottom: 0;
}
footer #contact-us form label,
.contactPage #contact-us form label {
  font-family: 'Roboto Slab', serif;
  color: #483433;
  font-weight: 500;
  width: 100%;
}
footer #contact-us form .wpcf7-list-item,
.contactPage #contact-us form .wpcf7-list-item {
  margin: 0 0 0 0 !important;
}
footer a,
.contactPage a {
  color: #f9f6f1;
}
footer a:hover,
.contactPage a:hover {
  color: #f9f6f1;
}
.kapcsolatOldal form {
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 4px 3px 0px rgba(75, 58, 53, 0.16);
  padding: 30px;
}
.kapcsolatOldal form p {
  margin-bottom: 0;
}
.kapcsolatOldal form label {
  font-family: 'Roboto Slab', serif;
  color: #483433;
  font-weight: 500;
  width: 100%;
}
.kapcsolatOldal form .wpcf7-list-item {
  margin: 0 0 0 0 !important;
}
.impress-block {
  text-align: center;
  background: #483433;
  border: 0;
  color: white;
  width: 100%;
  font-size: 12px;
  padding-bottom: 5px;
  position: relative;
  z-index: 1000;
  margin-top: -1px;
}
.impress-block img {
  margin-bottom: 10px;
}
.impress-block a {
  color: white;
}
form.search {
  margin-bottom: 25px;
}
input,
textarea {
  border: solid 1px #e7d0b8;
  padding: 6px;
  border-radius: 0;
}
input:focus,
textarea:focus {
  border: solid 1px #ae855b;
  outline: none;
}
input[type="text"],
input[type="search"],
input[type="tel"],
input[type="email"],
textarea {
  width: 100%;
  margin-bottom: 8px;
  color: #ae855b;
}
textarea {
  resize: vertical;
  height: 120px;
}
.wpcf7-form-control.wpcf7-submit {
  margin-top: 0;
  background: #87b958;
  box-shadow: 0px 4px 3px 0px rgba(75, 58, 53, 0.16);
  margin-top: 30px;
}
.wpcf7-form-control.wpcf7-submit:disabled {
  opacity: 0.5 !important;
}
select {
  border-radius: 4px;
  background: #fff url(../images/selectbullet.png) 98% center no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  appearance: none;
  text-overflow: '';
  width: 100%;
  height: 36px;
  padding-right: 35px;
  color: #333;
}
select::-ms-expand {
  display: none;
}
@-moz-document url-prefix() {
  select {
    background: #fff;
    padding-right: 5px;
    outline: none;
  }
}
button.search-submit {
  display: inline-block;
  width: 35px;
  height: 30px;
  background: none;
  border: none;
  color: #87b958;
  font-size: 22px;
  position: absolute;
  margin-top: 30px;
  right: 16px;
}
.widget_wysiwyg_widgets_widget p {
  margin-bottom: 0;
}
.widget_wysiwyg_widgets_widget form {
  margin-top: 1em;
}
.widget_wysiwyg_widgets_widget form p {
  margin-bottom: 0.5em;
}
.page-numbers {
  border-radius: 50%;
  background: #ddd;
  padding: 7px 0;
  font-size: 20px;
  font-family: 'Roboto Slab', serif;
  width: 45px;
  display: inline-block;
  color: white;
}
.page-numbers.next,
.page-numbers.prev {
  border-radius: 0;
  text-indent: -9999px;
  box-shadow: none;
  display: inline-block;
}
.page-numbers.next,
.page-numbers.next:hover {
  background: url(../images/next.png) center center no-repeat;
}
.page-numbers.prev,
.page-numbers.prev:hover {
  background: url(../images/prev.png) left center no-repeat;
}
.page-numbers.current {
  background: #483433;
}
.page-numbers.current:hover {
  background: #483433;
}
.page-numbers:hover {
  color: white;
  background: #87b958;
  text-decoration: none;
}
.pagination {
  display: block;
  text-align: center;
}
table {
  width: 100%;
}
table tr td {
  border: solid 1px #ae855b;
  padding: 5px;
}
table tr th {
  background: #87b958;
  font-weight: bold;
}
table thead td {
  background: #87b958;
  font-weight: bold;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
img.alignnone {
  margin: 5px 20px 20px 0;
}
img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
img.alignleft.marginInherit {
  margin: 5px 20px 5px 0 !important;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #FFF;
  border: 1px solid #F0F0F0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-tap-highlight-color: transparent;
  margin: 25px auto;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list img {
  border: none;
}
.slick-list:focus {
  outline: none;
}
.slick-loading .slick-list {
  background: #ffffff url('../images/ajax-loader.gif') center center no-repeat;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-track,
.slick-slide,
.slick-slide img {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  zoom: 1;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none;
  opacity: 0.8;
}
.slick-prev:hover,
.slick-next:hover {
  border: none;
  border-radius: 50%;
  background: transparent !important;
}
.slick-prev:focus,
.slick-next:focus {
  outline: none;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "FontAwesome";
  font-size: 20px;
  line-height: 1;
  color: #87b958;
  opacity: 0.55;
  transition: 200ms;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev:hover:before,
.slick-next:hover:before {
  opacity: 1;
}
.slick-prev {
  left: -10px;
}
.slick-prev:before {
  content: "\f137";
}
.slick-next {
  right: -10px;
}
.slick-next:before {
  content: "\f138";
}
/* Dots */
.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -65px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0px;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0px 5px;
  padding: 0px;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "\2022";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
}
.mobilMenuButton {
  border: solid 1px #87b958;
  color: #483433;
  width: 40px;
  height: 40px;
  font-size: 26px;
  background: #87b958;
  border-radius: 5px;
  cursor: pointer;
  display: none;
  transition: 200ms;
}
.mobilMenuButton:hover {
  background: white;
}
.mobilMenuButton:hover i {
  color: #87b958;
}
.mobilMenuButton i {
  color: white;
}
.mobilMenuButton.open {
  position: absolute;
  top: 80px;
  right: 20px;
}
.mobilVisible {
  display: none;
}
/* reszponzív beállítások */
@media (max-width: 1199px) {
  #mainNav {
    margin-top: 0;
  }
  #mainNav ul {
    padding-left: 0;
  }
  #mainNav ul li a {
    padding: 20px 10px;
    font-size: 18px;
  }
  .brownBar a.mail {
    display: inline-block;
  }
  #kiemeltHirek .kiemeltCikk h2 {
    margin-top: 40px;
  }
  .smalleronmobile {
    height: 30px !important;
  }
}
@media (max-width: 1040px) {
  .servicesCols {
    display: block;
    text-align: center;
  }
  .servicesCols .wp-block-column {
    width: 250px;
    display: inline-block;
    vertical-align: top;
    margin: 0 15px 20px 15px;
  }
}
@media (max-width: 991px) {
  #mainNav ul li a {
    padding: 20px 8px;
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .homeCols {
    margin-top: 50px;
    display: block;
  }
  .homeCols .wp-block-column {
    display: block;
  }
  .homeCols .wp-block-column img {
    margin: 0 auto;
    display: block;
  }
  .homeCols .wp-block-column img.alignleft {
    margin-right: 20px;
  }
  .homeCols .wp-block-column img.alignright {
    margin-left: 20px;
  }
  #mainNav {
    margin-top: 60px;
    margin-right: 0;
    margin-left: 0;
  }
  #mainNav ul {
    padding-left: 0;
  }
  #mainNav ul li {
    display: block;
  }
  #mainNav ul li.menu-item-has-children {
    border-bottom: none;
  }
  #mainNav ul li a {
    padding: 10px;
    background-image: none;
    font-size: 20px;
    text-align: left;
    border-bottom: solid 1px #f9f6f1;
  }
  #mainNav ul li ul.sub-menu {
    display: block;
    position: relative;
    margin-left: 0;
    margin-bottom: 10px;
  }
  #mainNav ul li ul.sub-menu li a {
    font-size: 18px;
    text-align: left;
    padding-left: 30px;
    background: white;
    color: #ae855b;
  }
  #mainNav ul li ul.sub-menu li a:hover {
    background: #ae855b;
    color: white;
  }
  #header .tovabbGomb {
    margin-top: 10px;
    margin-bottom: 20px;
  }
  .mobilSideBar {
    position: fixed;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    right: -310px;
    width: 300px;
    z-index: 100000000;
    background: white;
    -webkit-box-shadow: -4px 0 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: -4px 0 4px 0 rgba(0, 0, 0, 0.2);
    transition: 300ms;
  }
  .mobilSideBar.visible {
    right: 0;
  }
  .mobilMenuButton {
    display: block;
  }
  .mobilMenuButton.close {
    margin-top: 10px;
    margin-right: 10px;
    padding-top: 6px;
    opacity: 1;
    z-index: 1000;
  }
  .mobilMenuButton.open {
    z-index: 1000;
  }
  .mobilVisible {
    display: block;
  }
  .mobilHide {
    display: none;
  }
  .menuWrap {
    min-height: 75px;
  }
}
@media (max-width: 767px) {
  .iconBlock a {
    display: inline-block;
  }
  .mobilMenuButton.open {
    top: 58px;
  }
  .kiemeltCikk {
    text-align: center;
    margin-top: 20px;
  }
  #kiemeltHirek .kiemeltCikk img {
    margin-top: 0;
  }
}
@media (max-width: 500px) {
  .top #logo {
    position: relative;
    width: 216px;
    display: inline-block;
  }
  .top #logo img {
    width: 216px;
  }
  .top .topBar {
    margin-left: 0;
    border-bottom: solid 1px #ae855b;
    border-top: solid 1px #ae855b;
    margin-top: 10px;
  }
  .top .topBar a {
    float: none;
  }
  .top .iconBlock {
    float: none;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #main {
    margin-top: 0;
  }
  .menuWrap {
    box-shadow: none;
    height: 0;
    min-height: 0;
  }
  .mobilMenuButton.open {
    top: 40px;
  }
  #homeContent > .wp-block-spacer {
    display: none;
  }
}
@media (max-width: 400px) {
  .mobilMenuButton.open {
    right: 10px;
  }
}
.reference {
  text-align: center;
}
.reference > div {
  text-align: center;
  display: block;
  background: #87b958;
  margin: 0 15px 40px 15px;
  position: relative;
  max-width: 250px;
}
.reference > div:after {
  position: absolute;
  display: block;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  content: " ";
  border: solid 1px #f9f6f1;
  transition: 200ms;
  pointer-events: none;
}
.reference > div:hover:after {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-color: transparent;
}
.reference h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 140px;
}
.reference h3 a {
  color: white;
  font-size: 16px;
  line-height: normal;
  margin: 0 20px;
}
.reference h3 a:hover {
  text-decoration: none;
}
.reference.withThumb > div:after {
  display: none;
}
.reference.withThumb > div > a {
  display: block;
  text-align: center;
  position: relative;
}
.reference.withThumb > div > a:after {
  position: absolute;
  display: block;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  content: " ";
  border: solid 1px #f9f6f1;
  transition: 200ms;
}
.reference.withThumb > div > a img {
  max-width: 100%;
}
.reference.withThumb > div > a:hover:after {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-color: transparent;
}
.w-20 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}
@media (min-width: 576px) {
  .w-sm-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 768px) {
  .w-md-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 992px) {
  .w-lg-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1200px) {
  .w-xl-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
.w-20 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}
@media (min-width: 576px) {
  .w-sm-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 768px) {
  .w-md-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 992px) {
  .w-lg-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1200px) {
  .w-xl-20 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
.noMarginBox .reference > div {
  margin-left: auto;
  margin-right: auto;
}
.gallery-icon a {
  text-align: center;
  display: inline-block;
  background: #f9f6f1;
  position: relative;
  -webkit-box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.2);
}
.gallery-icon a img {
  border: solid 1px transparent !important;
  margin: 15px;
}
.gallery-icon a:after {
  position: absolute;
  display: block;
  top: 30px;
  left: 30px;
  bottom: 30px;
  right: 30px;
  content: " ";
  border: solid 1px #f9f6f1;
  transition: 200ms;
  pointer-events: none;
}
.gallery-icon a:hover:after {
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-color: transparent;
}
@media (max-width: 1200px) {
  .gallery {
    text-align: center;
  }
  .gallery-item {
    width: 280px !important;
    display: inline-block;
    margin: 15px;
    float: none !important;
  }
  .gallery-item img {
    max-width: 100%;
    height: auto;
  }
}
@media (max-width: 500px) {
  .gallery-item {
    margin: 15px auto;
  }
}
.partners a {
  margin: 0 10px;
  display: inline-block;
}
.partners a img {
  margin: 0;
}
.linklist {
  max-width: 800px;
  padding: 0;
}
.linklist li {
  display: block;
  margin-bottom: 20px;
}
.linklist li a {
  position: relative;
  display: block;
  font-family: 'Roboto Slab', serif;
  padding: 5px 10px 5px 15px;
  border-bottom: solid 2px #d3bca6;
  font-weight: 500;
}
.linklist li a:before {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #ae855b;
  content: " ";
  position: absolute;
  left: 0;
  top: 13px;
}
.linklist li a:hover {
  text-decoration: none;
  border-bottom: solid 2px #483433;
  color: #483433;
}
